# translation of childpanelextension.po to Xhosa
# K Desktop Environment - kdebase
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2002-12-19 10:21+0100\n"
"PO-Revision-Date: 2002-10-21 12:58SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: childpanelextension.cpp:263
msgid "Tiny"
msgstr "Ncinanane"

#: childpanelextension.cpp:264
msgid "Small"
msgstr "Ncinane"

#: childpanelextension.cpp:265
msgid "Normal"
msgstr "Eqhelekileyo"

#: childpanelextension.cpp:266
msgid "Large"
msgstr "Nkulu"

#: childpanelextension.cpp:267
msgid "Custom..."
msgstr "Isiko..."

#: childpanelextension.cpp:273
msgid "&Add"
msgstr "&Dibanisa"

#: childpanelextension.cpp:276
msgid "Si&ze"
msgstr "&Ubungakanani"

#: childpanelextension.cpp:277
msgid "&Configure Panel"
msgstr "&Qwalasela Window eneenkcukacha"

#~ msgid "Size"
#~ msgstr "Ubungakanani"
